<?php
/*
* 项目: iOrange(橘子)
* 作者: 离家出走(yzxh24)
* Email: yzxh24@gmail.com
* 主页: www.iorange.cc
*/
/* vim: set ts=4 sw=4: */
class IndexAction extends BaseAction
{
    public function run()
    {
        $property = $this->getController()->getProp('bugle');

        $back = !empty($_GET['back']) ? urlencode(S::gp('back', 'G')) : urlencode(url('system', array('s'=>'props','c'=>'bugle','a'=>'list')));
        $uid = S::gp('uid', 'G', 2);

        $this->getController()->render('index',array('property'=>$property, 'back'=>$back, 'uid'=>$uid));
    }
}